Bug 89091 - problem with network configuration in the control panel
problem with network configuration in the control panel
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-17 11:19 EDT by eric baranek
Modified: 2008-03-27 00:36 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-27 00:36:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description eric baranek 2003-04-17 11:19:34 EDT
Description of problem:when i valid my network configuration i have this 
message :
Traceback (innermost last):
  File "/usr/sbin/neat", line 1210, in ?
    gtk.mainloop()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 2608, in mainloop
    _gtk.gtk_main()
  File "/usr/lib/python1.5/site-packages/libglade.py", line 28, in __call__
    ret = apply(self.func, a)
  File "/usr/sbin/neat", line 392, in on_applyButton_clicked
    self.save()
  File "/usr/sbin/neat", line 271, in save
    self.saveHardware()
  File "/usr/sbin/neat", line 283, in saveHardware
    hardwarelist.save()
  File "/usr/sbin/../share/redhat-config-
network/netconfpkg/NCHardwareList.py", line 276, in save
    modules.write()
  File "/usr/sbin/../share/redhat-config-network/netconfpkg/Conf.py", line 
981, in write
    self[key] = self.vars[key]
  File "/usr/sbin/../share/redhat-config-network/netconfpkg/Conf.py", line 
933, in __setitem__
    findexp = '[\t ]*' + key + '[\t ]+' + varname + '[\t ]+'
TypeError: illegal argument type for built-in operation

Local variables in innermost frame:
missing: 1
key: options
place: 0
value: {'options': {}}
self: <netconfpkg.NCHardwareList.MyConfModules instance at 84939a8>
varname: None

Version-Release number of selected component (if applicable):


How reproducible: always on my 4 four servers


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:
Comment 1 David Lawrence 2006-04-08 13:51:39 EDT
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.
Comment 2 David Lawrence 2007-11-02 15:45:04 EDT
Refiling to proper product/component/owner.
Comment 3 Harald Hoyer 2007-11-05 03:01:31 EST
still a problem with recent versions of s-c-network?
Comment 4 petrosyan 2008-03-27 00:36:57 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there have not been any
updates to the report since thirty (30) days or more since we
requested additional information, we're assuming the problem
is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested, 
please feel free to reopen the bug report.

Thank you in advance.

Note You need to log in before you can comment on or make changes to this bug.